Update Vcs-* headers.
[debian/dupmerge.git] / debian / changelog
1 dupmerge (1.73-2) UNRELEASED; urgency=low
2
3   * debian/rules: no need to pass the version manually to help2man.
4   * Update Vcs-* headers.
5
6  -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2011 00:26:11 +0200
7
8 dupmerge (1.73-1) unstable; urgency=low
9
10   * Initial release.
11
12  -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2011 19:28:17 +0200